run('jsdbhelp.js')

makehelp(['ezshelp.xml','jsdbhelp.xml'],'ezshelp.html',"ezsbar.html","EZSurvey Scripting","body","<P><a target=\"_parent\" href=http://www.raosoft.com/products/ezsurvey>About EZSurvey</a><br><a target=\"_parent\" href=http://www.jsdb.org/>About JSDB</a>");
makehelp(['ezrhelp.xml','jsdbhelp.xml'],'ezrhelp.html',"ezrbar.html","EZReport Scripting","body","<P><a target=\"_parent\" href=http://www.raosoft.com/products/ezreport>About EZReport</a><br><a target=\"_parent\" href=http://www.jsdb.org/>About JSDB</a>");

d = new Stream('version.txt','wt')
v = new Stream('version.js','wt');
now = new Date()
d.writeln(now);
v.writeln("a = new Stream('version.txt').readText()");
v.writeln("b = new Stream('http://www.jsdb.org/version.txt')");
v.writeln("b.readMIME()")
v.writeln("b=b.readText()")
v.writeln("if (a != b) jsShellExec('http://www.jsdb.org/update.html')");
v.writeln("else writeln('You have the latest version of JSDB.')");
